### File

`packages/eui-dynamic-forms-ui/src/lib/shared/model/ux-dyn-events.model.ts`

### Index

###### Properties
Optional extraData fieldId frameId name

### Constructor

`constructor(frameId: string, fieldId: string, extraData?: string)`
Parameters :
Name | Type | Optional
frameId | `string` | No
fieldId | `string` | No
extraData | `string` | Yes

### Properties

Optional extraData
Type : `string`
This is custom data which can be used for custom interactions.

fieldId
Type : `string`

frameId
Type : `string`

name
Type : `string`
Default value : `'UxDynOnClickEvent'`

# results matching ""

# No results matching ""